Bug 115635 - Turned on NFS, reboot, still off
Summary: Turned on NFS, reboot, still off
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-services   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-14 01:17 UTC by George Garvey
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 07:28:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George Garvey 2004-02-14 01:17:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
Logged into X as root. Did not run from gnome menu. Ran inside of
gnome-terminal.

Started nfs and lock. Pressed save. Closed window. Rebooted. nfs did
not start during boot.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 George Garvey 2004-02-14 04:36:48 UTC
This has been fixed already in the update from raw-hide.


Note You need to log in before you can comment on or make changes to this bug.